<resources>
    <string name="app_name">Darkness Immunity</string>
    <string name="immunity_text">Amulet of Darkness Immunity!</string>
    <string name="immunity_installed">Installed as Wallpaper</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="areyousure">Are you sure?</string>
    <string name="reset">Reset Color Channels</string>
    <string name="set_as_wallpaper">Set as Wallpaper</string>
    <string name="default_charm">Default Charm</string>
    <string name="select_amulet">Select Amulet</string>
    <string name="reset_short">Reset</string>
</resources>

